Package org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

# Class TelemetryHistogramMetricTest

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.TelemetryHistogramMetricTest

public class TelemetryHistogramMetricTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`TelemetryHistogramMetricTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testFindBucket()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TelemetryHistogramMetricTest

public TelemetryHistogramMetricTest()

## Method Details

### testFindBucket

public void testFindBucket()